/* Converted from _buttons.scss */
#rf-body .et_pb_button,
#rf-body .gform_button,
#rf-body [type=submit] {
    display: inline-flex;
    justify-content: center;
    position: relative;
    border: none;
    font-size: 1rem;
    font-size: clamp(0.85rem, calc(0.85rem + ((1vw - 0.48rem) * 0.2083)), 1rem);
    font-weight: 600;
    letter-spacing: .5px;
    padding: var(--size-small) var(--size-large) !important;
    text-transform: capitalize;
    border-radius: 50px;
    transition: all 0.4s ease;
    font-family: var(--font-interactive);
    line-height: var(--line-height) !important;
    text-align: center;
    cursor: pointer;
        /* base style: rf-button--primary */
    color: var(--color-font-inverse);
    background-color: var(--color-3);
    text-shadow: 1px 1px 4px var(--color-3);
}

#rf-body .rf-button--primary {
    color: var(--color-font-inverse);
    background-color: var(--color-3);
    text-shadow: 1px 1px 4px var(--color-3);
}

#rf-body .rf-button--primary:hover,
#rf-body .rf-button--primary:focus {
    background-color: var(--color-1) !important;
    color: #fff !important;
    box-shadow: 0 0.5em 0.5em -0.4em var(--color-3);
    transform: translateY(-0.25em);
}

#rf-body .rf-button--secondary {
    color: var(--color-font-inverse);
    background-color: var(--color-2);
    text-shadow: 1px 1px 4px var(--color-3);
}

#rf-body .rf-button--secondary:hover,
#rf-body .rf-button--secondary:focus {
    background-color: var(--color-2) !important;
    color: #fff !important;
    box-shadow: 0 0.5em 0.5em -0.4em var(--color-3);
    transform: translateY(-0.25em);
}

#rf-body .rf-button--tertiary {
    color: var(--color-font-inverse);
    background-color: var(--color-1);
    text-shadow: 1px 1px 4px var(--color-1);
}

#rf-body .rf-button--tertiary:hover,
#rf-body .rf-button--tertiary:focus {
    background-color: var(--color-3) !important;
    color: #fff !important;
    box-shadow: 0 0.5em 0.5em -0.4em var(--color-1);
    transform: translateY(-0.25em);
}

#rf-body .rf-button--inverse {
    color: var(--color-1);
    background-color: var(--color-font-inverse);
    text-shadow: none;
}

#rf-body .rf-button--inverse:hover,
#rf-body .rf-button--inverse:focus {
    background-color: var(--color-1) !important;
    color: #fff !important;
    box-shadow: 0 0.5em 0.5em -0.4em var(--color-3);
    transform: translateY(-0.25em);
}

/* 
  MULTI-BUTTON LAYOUTS
  */

#rf-body .et_pb_button + .et_pb_button {
    margin-left: var(--size-medium);
}